body
{
	margin:0;
	font: 12px/1.5 Arial;
	background:#ebebeb;
	overflow-x:hidden;
	min-height:840px;
}
.red{color:#E20613;}
.green{color:#95C11F;}
.blue{color:#009FE3;}
.gray{color:#545454;}
a
{
	text-decoration:none;
	color:#FFFFFF;
}
select
{
	width:168px;
	/*height:29px;
	line-height:29px;*/
	margin-top:5px;
	font-family:Arial;
	/*padding:6px;*/
}
.clearDiv
{
	clear:both;
	float:none;
}
.uppercase
{
	text-transform:uppercase;
}
#mainBg
{
	background:url('../images/main-bg.png') top center no-repeat;
	width:980px;
	min-height:172px;
	margin:auto;
	position:relative;
}

#mainContainer
{
	position:absolute;
	width:940px;
	top:153px;
	left:19px;
	padding-bottom:77px;
	z-index:10;
}
#mainContainer #borderDiv
{
	background:#FFFFFF;
	padding:19px 20px 16px 20px;
	position: relative;
}
#mainContainer .subscribe-title{
	font-size:21px; 
	color:#c5102c; 
	font-weight:bold;
	padding:10px 0;
}
#mainContainer #adBox728
{
	border-top:1px #e5e5e5 solid;
	border-bottom:1px #e5e5e5 solid;
	padding:4px 0 4px 0;
	text-align:center;
	margin-top:22px;
}

#mvpdLogo
{
	position:absolute;
	top:13px;
	right:0px;
}
#mvpdLogout
{
	position:absolute;
	right:0px;
	bottom:-23px;
	color:#FFFFFF;
	font-size:11px;
	border-top:1px #30414B solid;
	width:100px;
	padding:4px;
	text-align:right;
	margin-right:12px;
	-webkit-text-size-adjust:none;
}
#mvpdLogout a:hover
{
	text-decoration:underline;
}
a.mvpdSignInBtn,a.mvpdSignInBtn:hover
{
	position:absolute;
	top:33px;
	right:0px;
	width:134px;
	height:28px;
	line-height:28px;
	background-image:url('../images/key-icon.png');
	background-position:11px center;
	background-repeat:no-repeat;
	padding-left:34px;
	border:1px #808080 solid;
	color:#FFFFFF;
	display:inline-block;
	font-size:12px;
}
a.mvpdSignInBtn:hover
{
	background-color:#037EB1;
	border:1px #0093D0 solid;
}
#menu_account
{
	margin-left:230px;
	position:absolute;
	top:90px;
	right:4px;
	display:inline-block;
}
a.signBtn, a.myAccountBtn, a.registerBtn,a.helpBtn
{
	font-size:12px;
	font-weight:bold;
	float:left;
	padding: 0 16px;
	border-right:1px #FFFFFF solid;
	margin-top:12px;
}
a.signBtn:hover, a.myAccountBtn:hover, a.registerBtn:hover,a.helpBtn:hover
{
	text-decoration: underline
}
.mainbg-left{
	position:absolute;
	left:-210px;
	top:0;
	background:url('../images/main-bg-left.png');
	width:210px;
	height:171px;
}
.mainbg-right{
	position:absolute;
	right:-210px;
	top:0;
	background:url('../images/main-bg-right.png');
	width:210px;
	height:171px;
	overflow:hidden;
}

/***********start of menu**********/
#navigator
{
	height: 44px;
	color:#FFFFFF;
}
#navigator #schoolPageSelector
{
	height:65px;
	left:0px;
	right:0px;
	position:absolute;
	top:130px;
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:12px;
	font-weight:bold;
	padding-top:2px;
	padding-left:15px;
	z-index:150;
}
#navigator #schoolPageSelector a
{
	height:46px;
	line-height:46px;
	color:#FFFFFF;
	margin-top:2px;
	padding:0 9px 0 9px;
	border-right:1px #152830 solid;
	border-left:1px #0B1F28 solid;
	display:inline-block;
}
#navigator #schoolPageSelector a:hover
{
	color:#1db7fd;
}
#navigator #schoolPageSelector .selected
{
	color:#1db7fd;
	cursor:default;
}
#navigator .menu, .menuSelect, .liveBtn
{
	font-size:13px;
	font-weight:bold;
	height:43px;
	line-height:43px;
	text-align:center;
	cursor:pointer;
	float:left;
	border-left:1px solid #3daae2;
	padding:0;
	margin-top:1px;
	margin-left:1px;
	background:url('../images/menu_bg.png') repeat-x;
}
#navigator .menu
{
	/*border-top:2px #076587 solid;
	margin:11px 2px 0 2px;*/
}
#navigator .menuSelect
{
	background:url('../images/menu_bg_sel.png') repeat-x;
	cursor:default;
	/*padding-top:6px;
	background:#0193CF;*/
	height:43px;
	line-height:43px;
	/*color:#00ffea;*/
}
#navigator .liveBtn
{
	border-top:2px #095066 solid;
	margin:11px 2px 0 2px;
	color:#00CCFF;
}
#navigator a#infoBtn,a#preferencesBtn,a#logoutBtn
{
	float:left;
	padding-left:20px;
	font-size:12px;
	font-weight:bold;
	margin:24px 0 0 10px;
}
#navigator a#logoutBtn
{
	padding-left:15px;
}
#navigator a#logoutBtn:hover
{
	color:#0093D0;
}
#navigator a#infoBtn
{
	background:url('../images/info-icon.png') left center no-repeat;
}
#navigator a#infoBtn:hover
{
	background:url('../images/info-icon-over.png') left center no-repeat;
	color:#0093D0;
}
#navigator a#preferencesBtn
{
	background:url('../images/gear-icon.png') left center no-repeat;
}
#navigator a#preferencesBtn:hover
{
	background:url('../images/gear-icon-over.png') left center no-repeat;
	color:#0093D0;
}
#navigator .sepLine
{
	background:#063049;
	width:1px;
	height:40px;
	float:left;
	margin-top:11px;
}
#navigator .setFavTeam
{
	float:left;
	font-weight:bold;
	font-size:12px;
	width:90px;
	height:20px;
	margin:18px 2px 0 11px;
	padding-top:6px;
	padding-left:33px;
}
#navigator .setFavTeam img
{
	border:none;
}
#headLVBP, #headDirecTV
{
	display:inline-block;
	width:75px;
	height:70px;
}
#headLVBP
{
	background:url('../images/lvbp.png') no-repeat;
	margin-right:0;
	float:left;
}
#headDirecTV
{
	background:url('../images/directtv-sport.png') no-repeat;
	margin-right:22px;
	float:right;
}
/***********end of menu**********/

/***********start of ad**********/
.ad-content{
	background:#F5F5F5;
	padding:16px 0 16px 0;
}
.ad-content .ad-box{
	width:728px;
	height:90px;
}
/***********end of ad**********/

/***********end of menu**********/
#footer
{
	margin-top:36px;
	font-size:12px;
	font-weight:bold;
	height:115px;
	color: #b0b0b0;
}
#footer .watermark
{
	border-right:1px solid #e6e6e6;
	float:left;
	color:#b0b0b0;
	font-weight:normal;
	width:280px;
	height:110px;
}
#footer .footer_leaguelive
{
	display:inline-block;
	width:280px;
	height:36px;
	background:url('../images/site_logo_s.png') no-repeat;
	margin-top:14px;
}	
#footer #footFacebook, #footer #footTwitter, #footer #footYoutube, #footer #footGooglePlus
{
	display:inline-block;
	width:26px;
	height:26px;
}
#footer #footFacebook
{
	background:url('../images/foot-facebook.png') no-repeat;
}
#footer #footTwitter
{
	background:url('../images/foot-twitter.png') no-repeat;
}
#footer #footYoutube
{
	background:url('../images/foot-youtube.png') no-repeat;
}
#footer #footGooglePlus
{
	background:url('../images/foot-google+.png') no-repeat;
}
#footer .foot_links a
{
	padding-left:8px;
}
/*
#footer img
{
	margin-top:14px;
	float:left;
}
*/
#footer .colume a
{
	/*border-right:1px #b0b0b0 solid;*/
	padding:0 12px;
}
#footer a
{
	color:#b0b0b0;
}
#footer a:hover
{
	text-decoration:underline;
}
/***********end of footer**********/

.sidewaysAd
{
	
}
.sidewaysAd div
{
	position: absolute;
	top:90px;
	width:160px;
	height:600px;
	/*background:#666666;*/
	display:inline;
	z-index:200;
	display:inline;
}
.sidewaysAd .ad_left
{
	left:-176px;
}
.sidewaysAd .ad_right
{
	right:-176px;
}
.tooltip
{
	font-weight:normal;
	font-size:12px;
	color:#FFFFFF;
	position:absolute;
	background:#005E85;
	padding:4px;
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	opacity:.9;
	display:none;
}

.darkCover
{
	position:absolute;
	top:0px;
	left:-210px;
	right:-210px;
	background-color:#bcbcbc;
	filter:alpha(opacity=66);
	-moz-opacity:.66;
	opacity:.66;
	z-index:19;
	height:0;
	overflow-x: hidden;
}

#MVPDsBox
{
	width:410px;
	height:254px;
	position:absolute;
	z-index:200;
	background:#fff;
}
#closeBtn
{
	background:url('../images/btn_close.png') no-repeat;
	width:13px;
	height:13px;
	margin:7px 7px 0 0;
	display:none;
	position:absolute;
	z-index:999;
}
#closeBtn:hover
{
	background-position:0 -13px;
	cursor:pointer;
}
#cancelBtn
{
	position:absolute;
	width:174px;
	height:46px;
	line-height:46px;
	text-align: center;
	display:none;
	background:url('../images/register_btn_cancel.png') no-repeat;
	z-index:999;
}
#cancelBtn:hover
{
	background-position:0 -46px;
	cursor:pointer;
}
#MVPDsBox .desc
{
	width:347px;
	height:148px;
	background: #f5f5f5;
	border:3px solid #c6c6c6;
	margin:20px auto;
	font-size:16px;
	font-weight:bold;
	color:#0f0f0f;
}
#MVPDsBox .desc .red
{
	font-size:20px;
	color:#d00;
	padding:0 6px 0 6px;
}
#MVPDsBox #okBtn
{
	width:174px;
	height:46px;
	line-height:46px;
	display:inline-block;
	margin-left:4px;
	text-align: center;
	background:url('../images/register_btn_continue.png') no-repeat;
	color:#009FE3;
}
#MVPDsBox #okBtn:hover
{	
	background-position:0 -46px;
	cursor:pointer;
}
#subscribe 
{
	width:853px; 
	height:348px;
}
#subscribe .packages {
	width:234px; 
	height:139px; 
	float:left; 
	margin-right:66px; 
	margin-bottom:23px; 
	border:3px solid #c6c6c6;
}
#subscribe .pass
{
	width:244px;
	height:43px;
	margin-top:14px;
	margin-left:8px;
}
#subscribe .pass:hover
{
	cursor:pointer;
}
#subscribe .desc
{
	margin:4px 8px 0 8px;
	font-size:12px;
	font-weight:bold;
}
#subscribe #allAccess 
{
	background:url('../images/sub_all_access.png');
}
#subscribe #teamPass 
{
	background:url('../images/sub_team_pass.png');
}
#subscribe #awayPass 
{
	background:url('../images/sub_away_pass.png');
}
#subscribe #gamesPass 
{
	background:url('../images/sub_games_pass.png');
}
#subscribe #liveGame 
{
	background:url('../images/sub_live_game.png');
}
#subscribe #archiveGame 
{
	background:url('../images/sub_archive_game.png');
}
/* notfound page */
#container { 
	border-top:3px #009FE3 solid; 
	padding-bottom:42px; 
	margin-bottom:63px; 
	font-size: 13px;
}
#title { 
	margin:10px 0 10px 0; 
	font-size:18px; 
	line-height:28px;
}
a.homeBtn{ 
	width:240px; 
	height:48px; 
	line-height:48px; 
	background:#008ED4; 
	color:#FFFFFF; 
	font-size:17px; 
	font-family:Arial; 
	font-weight:bold; 
	text-decoration:none; 
	display:inline-block;
	margin: 60px 0 30px 0;
}
a.clickhere{ 
	color:#008ED4; 
	text-decoration:none; 
}
a.clickhere:hover { 
	text-decoration:underline; 
}
.social-network{
    background: #d0d0d0;
    height: 250px;
    left: 0;
    margin-top: 20px;
    padding: 16px 0;
    position: absolute;
    width: 940px;
}
.adboxes {
    float: left;
    height: 250px;
    margin-left: 10px;
    overflow: hidden;
    width: 300px;
}
